Bug 175598 - Evolution crashes more often than a senile drunk driver
Evolution crashes more often than a senile drunk driver
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 01:48 EST by Per Nystrom
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 07:39:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Per Nystrom 2005-12-13 01:48:27 EST
Description of problem:

I have to restart it many times a day.

Version-Release number of selected component (if applicable):

2.2.3-2.fc4

How reproducible:

Random

Steps to Reproduce:

Random
  
Actual results:


Expected results:


Additional info:

There have been many bugfixes applied to the project, and the current stable
release at http://gnome.org/projects/evolution/download.shtml is 2.4.2.1.  The
latest rpm in fedora-updates is 2.2.3.  Any chance there will be an update soon?
 Please???
Comment 1 Mike A. Harris 2005-12-13 02:45:08 EST
I didn't realize there had ever been a "stable" release of evolution.   ;o)

Note You need to log in before you can comment on or make changes to this bug.